先安装桌面版CentOS 6.5,然后下载最新版的WPS For Linux Alpha 12 p4 (rpm)因为系统是64位的,所以要安装一堆32位的依赖库:#让64位的系统运行32位程序:...